uuid: caf6f964-6480-4c46-9d25-d70bce95a357
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.mapa.field_media_image_1
    - image.style.medium
    - media.type.mapa
  module:
    - image
id: media.mapa.media_library
targetEntityType: media
bundle: mapa
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_image_1: true
  langcode: true
  name: true
  uid: true
